import request from '@/utils/request'
	
/**
 * @Descripttion: 客服Api接口
 * @version: (1.0)
 * @Author: (lwh)
 * @Date: (2023-10-21)
 * @LastEditors: (lwh)
 * @LastEditTime: (2023-10-21)
*/

// 客服分页查询列表
export function customerServiceList(query) {
  return request({
    url: '/business/CustomerService/getCustomerServiceList',
    method: 'get',
    params: query
  })
}

// 客服新增或修改
export function addOrUpdateCustomerService(data) {
  return request({
    url: '/business/CustomerService/addOrUpdateCustomerService',
    method: 'post',
    data: data,
  })
}

// 客服删除
export function delCustomerService(ids) {
  return request({
    url: '/business/CustomerService/'+ ids,
    method: 'delete'
  })
}


